## rust-sha1-asm 0.4.3

=== debian/changelog ===
rust-sha1-asm (0.4.3-2) unstable; urgency=medium

  * Restrict build to supported architectures

 -- kpcyrd <git@rxv.cc>  Wed, 11 Sep 2019 16:25:02 +0200

rust-sha1-asm (0.4.3-1) unstable; urgency=medium

  * Package sha1-asm 0.4.3 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Sun, 11 Aug 2019 13:36:48 +0200
