=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1-asm 0.4.3 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1-asm 0.4.3 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-sha1-asm-dev
Restrictions: allow-stderr, skip-not-installable
