=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/sha1-asm-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/sha1-asm .*/crates/sha1-asm/@ANY_VERSION@/download
