## rust-sha1-asm 0.4.4

=== debian/changelog ===
rust-sha1-asm (0.4.4-1) unstable; urgency=medium

  * Team upload.
  * Package sha1-asm 0.4.4 from crates.io using debcargo 2.4.3
  * Removing bench test

 -- Ed Neville <ed-debian@s5h.net>  Sat, 08 Jan 2022 11:35:04 +0100
