=== debian/control ===
Source: rust-sha1-asm
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sha1-asm]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sha1-asm
Rules-Requires-Root: no

Package: librust-sha1-asm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev
Provides:
 librust-sha1-asm+default-dev (= ${binary:Version}),
 librust-sha1-asm-0-dev (= ${binary:Version}),
 librust-sha1-asm-0+default-dev (= ${binary:Version}),
 librust-sha1-asm-0.4-dev (= ${binary:Version}),
 librust-sha1-asm-0.4+default-dev (= ${binary:Version}),
 librust-sha1-asm-0.4.4-dev (= ${binary:Version}),
 librust-sha1-asm-0.4.4+default-dev (= ${binary:Version})
Description: Assembly implementation of SHA-1 compression function - Rust source code
 This package contains the source for the Rust sha1-asm crate, packaged by
 debcargo for use with cargo and dh-cargo.
