## rust-sha1-asm 0.5.1

=== debian/changelog ===
rust-sha1-asm (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * Package sha1-asm 0.5.1 from crates.io using debcargo 2.5.0
  * Adjust upstream files to not fail build on unsupported architectures.
  * Remove overridden debian/rules.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 Jun 2022 18:20:39 +0000

rust-sha1-asm (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * Package sha1-asm 0.5.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 01 Jun 2022 13:53:26 +0200
