=== debian/control ===
--- 
+++ 
@@ -25,10 +25,10 @@
  librust-sha1-asm+default-dev (= ${binary:Version}),
  librust-sha1-asm-0-dev (= ${binary:Version}),
  librust-sha1-asm-0+default-dev (= ${binary:Version}),
- librust-sha1-asm-0.4-dev (= ${binary:Version}),
- librust-sha1-asm-0.4+default-dev (= ${binary:Version}),
- librust-sha1-asm-0.4.4-dev (= ${binary:Version}),
- librust-sha1-asm-0.4.4+default-dev (= ${binary:Version})
+ librust-sha1-asm-0.5-dev (= ${binary:Version}),
+ librust-sha1-asm-0.5+default-dev (= ${binary:Version}),
+ librust-sha1-asm-0.5.1-dev (= ${binary:Version}),
+ librust-sha1-asm-0.5.1+default-dev (= ${binary:Version})
 Description: Assembly implementation of SHA-1 compression function - Rust source code
  This package contains the source for the Rust sha1-asm crate, packaged by
  debcargo for use with cargo and dh-cargo.
