=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1-asm 0.5.1 --all-targets --all-features
Features: test-name=rust-sha1-asm:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1-asm 0.5.1 --all-targets 
Features: test-name=librust-sha1-asm-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1-asm 0.5.1 --all-targets --no-default-features
Features: test-name=librust-sha1-asm-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
