## rust-sha1-asm 0.5.3

=== debian/changelog ===
rust-sha1-asm (0.5.3-1) unstable; urgency=medium

  * Team upload.
  * Package sha1-asm 0.5.3 from crates.io using debcargo 2.7.11
  * Modernize benchmark removal

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 21 Jan 2026 13:23:02 -0500
