=== debian/control ===
Source: rust-sha1-asm
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sha1-asm]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sha1-asm
Homepage: https://github.com/RustCrypto/asm-hashes
X-Cargo-Crate: sha1-asm

Package: librust-sha1-asm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev
Provides:
 librust-sha1-asm+default-dev (= ${binary:Version}),
 librust-sha1-asm-0-dev (= ${binary:Version}),
 librust-sha1-asm-0+default-dev (= ${binary:Version}),
 librust-sha1-asm-0.5-dev (= ${binary:Version}),
 librust-sha1-asm-0.5+default-dev (= ${binary:Version}),
 librust-sha1-asm-0.5.3-dev (= ${binary:Version}),
 librust-sha1-asm-0.5.3+default-dev (= ${binary:Version})
Description: Assembly implementation of SHA-1 compression function - Rust source code
 Source code for Debianized Rust crate "sha1-asm"
