=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/sha1-asm
Matching-Pattern:  .*/crates/sha1-asm/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/sha1-asm-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
